## pinpoint 0.1.5~20111213

=== debian/changelog ===
pinpoint (1:0.1.5~20111213-1build1) precise; urgency=low

  * No-change rebuild against libcogl9.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Mar 2012 11:15:06 +0100

pinpoint (1:0.1.5~20111213-1) unstable; urgency=low

  * New upstream git snapshot.
  * Introducing a epoch to the version number since I screwed up in the first
    upload (it should have been 0.1.2*, not 1.2*).
  * Fix wrong filename in manpage (Closes: #648971)
  * Install images used in the example presentation

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 13 Dec 2011 17:09:47 -0200

pinpoint (1.2.git20111113-1) unstable; urgency=low

  * Initial release (Closes: #637668)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 21 Oct 2011 18:44:26 -0200
