## pinpoint 0.1.5~20120318

=== debian/changelog ===
pinpoint (1:0.1.5~20120318-1build3) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:24:48 +0000

pinpoint (1:0.1.5~20120318-1build2) raring; urgency=low

  * No-change rebuild against libcogl12 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 22 Feb 2013 21:18:23 -0500

pinpoint (1:0.1.5~20120318-1build1) raring; urgency=low

  * No change rebuild against latest cogl

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Nov 2012 21:22:27 -0500

pinpoint (1:0.1.5~20120318-1) unstable; urgency=low

  * New upstream git snapshot.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 18 Mar 2012 08:12:20 -0300
