=== debian/control ===
Source: pinpoint
Section: x11
Priority: extra
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 8.0.0), autoconf, automake, libclutter-1.0-dev, libgdk-pixbuf2.0-dev, libglib2.0-dev, libcairo2-dev, libclutter-gst-dev, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Pinpoint
Vcs-Git: git://git.debian.org/collab-maint/pinpoint.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pinpoint.git;a=summary

Package: pinpoint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: hacker-friendly presentation program
 Pinpoint is a simple presentation tool that uses a plain text file as input.
 It supports specifying the text position, styling the text, using images or
 videos as background for slides, embedding commands to be run on specific
 slides, a speaker view window, and other nice features.
