## pinpoint 0.1.5~20140223

=== debian/changelog ===
pinpoint (1:0.1.5~20140223-1) unstable; urgency=medium

  * New upstream git snapshot.
    - ported to clutter-gst 2.0 (Closes: #725305) and gstreamer 1.0

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 30 Mar 2014 19:54:42 -0300
