## pinpoint 0.1.5~20140904

=== debian/changelog ===
pinpoint (1:0.1.5~20140904-1) unstable; urgency=medium

  * New upstream git snapshot
    + Fixes crash in cairo backend when rendering PDFs having a slide with an
      empty background image ('[]')
  * Add smoke-test DEP-8 test suite

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Sep 2014 21:08:15 -0300
