=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: x11
 Priority: extra
 Maintainer: Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autoconf, automake, libclutter-1.0-dev, libgdk-pixbuf2.0-dev, libglib2.0-dev, libcairo2-dev, libclutter-gst-dev, dh-autoreconf
-Standards-Version: 3.9.2
-Homepage: http://live.gnome.org/Pinpoint
+Build-Depends: debhelper (>= 9.0.0), autoconf, automake, libclutter-1.0-dev, libgdk-pixbuf2.0-dev, libglib2.0-dev, libcairo2-dev, libclutter-gst-2.0-dev, dh-autoreconf
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/action/show/Apps/Pinpoint
 Vcs-Git: git://git.debian.org/collab-maint/pinpoint.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/pinpoint.git;a=summary
