=== debian/tests/control ===
Tests: smoke-tests
Depends: @, file, shunit2
