## pinpoint 0.1.6

=== debian/changelog ===
pinpoint (1:0.1.6-1) unstable; urgency=medium

  * New upstream release
    - ported to clutter-gst-3.0
  * debian/rules:
    - use dpkg buildflags for building.
    - pass -Wl,--as-needed to linker to avoid unnecessary dependencies

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 05 Aug 2015 10:07:52 -0300
