=== debian/control ===
Source: pinpoint
Section: x11
Priority: extra
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9.0.0),
               dh-autoreconf,
               libcairo2-dev,
               libclutter-1.0-dev,
               libclutter-gst-3.0-dev,
               libgdk-pixbuf2.0-dev,
               libglib2.0-dev
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/action/show/Apps/Pinpoint
Vcs-Git: git://git.debian.org/collab-maint/pinpoint.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pinpoint.git;a=summary

Package: pinpoint
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: hacker-friendly presentation program
 Pinpoint is a simple presentation tool that uses a plain text file as input.
 It supports specifying the text position, styling the text, using images or
 videos as background for slides, embedding commands to be run on specific
 slides, a speaker view window, and other nice features.
