## pinpoint 0.1.8

=== debian/changelog ===
pinpoint (1:0.1.8-2) unstable; urgency=medium

  [ Iain Lane ]
  * Adjust DEP-8 tests to work on armhf (Closes: #806709)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 04 Dec 2015 10:20:31 -0200

pinpoint (1:0.1.8-1) unstable; urgency=medium

  * New upstream release
  * New build dependency: libclutter-gtk-1.0-dev
  * debian/control: set Vcs-* fields to their canonical URLs
  * debian/tests/smoke-tests: wrap pinpoint calls with xvfb-run. Starting with
    this version pinpoint cannot be used to produce PDF's in a headless
    environment. Issue reported upstream at
    https://bugzilla.gnome.org/show_bug.cgi?id=758332

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 19 Nov 2015 09:37:59 -0200
