=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
                libcairo2-dev,
                libclutter-1.0-dev,
                libclutter-gst-3.0-dev,
+               libclutter-gtk-1.0-dev,
                libgdk-pixbuf2.0-dev,
                libglib2.0-dev
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/action/show/Apps/Pinpoint
-Vcs-Git: git://git.debian.org/collab-maint/pinpoint.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/pinpoint.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/pinpoint.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pinpoint.git
 
 Package: pinpoint
 Architecture: any
