=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/pinpoint/0.1/pinpoint-(.*).tar.xz
