=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	autoreconf -v --install
	dh_auto_configure

GENERATED = \
	Makefile.in \
	aclocal.m4 \
	build/depcomp \
	build/install-sh \
	build/missing \
	config.h.in \
	configure \
	transitions/Makefile.in

override_dh_auto_clean:
	dh_auto_clean
	$(RM) $(GENERATED)

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/pinpoint/usr/share/man/man1
	pod2man -c "" -r "" debian/pinpoint.pod > debian/pinpoint/usr/share/man/man1/pinpoint.1

override_dh_compress:
	dh_compress -X.pin

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

version = $(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/-.*//')
orig_tarball = $(CURDIR)/../pinpoint_$(version).orig.tar.gz
get-orig-source:
	pristine-tar checkout $(orig_tarball) || \
		(git archive --prefix=pinpoint-$(version)/ upstream | gzip - > $(orig_tarball)) && \
		pristine-tar commit $(orig_tarball)
